select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    display: inline-block;
}
#amount_container label input[type="radio"], #amount_container label input[type="checkbox"] {
    width: auto;
}
.radio, .checkbox {
    min-height: 18px;
    padding-left: 18px;
}
.pf-container h1.title {
	display: none;
}
